Subject: RE: EXT: RE: We've received your case 06255730 #Ref 20240111003117112 [ ref:!00D610ZKTc.!5008Y02LJsqh:ref ]
From: Walmart Partner Support <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 16 Jan 2024 20:45:02 +0000 (GMT)

Hello Team,

I hope this email finds you well!

My name is Ashleigh with Walmart Fulfillment Services and I am reaching out today in regards to shipment 3231223GDM.

I understand you are concerned that there are multiple items missing from this shipment. I do sincerely apologize for any frustration or inconvenience this issue may have cause you. I assure you we are working diligently with our internal teams to investigate this shipment as we share your sense or urgency in getting this issue resolved.

As soon as we have any new information or updates to provide you with regarding this shipment and the missing units we will reach out.

This case will be left in an open status in the mean time should you have any further questions or concerns relating to this shipment please reply directly to this email/case.

Kind regards,

Ashleigh
Walmart Seller Support

--------------- Original Message ---------------
From: Walmart Partner Support [[email-masked]]
Sent: 1/13/2024 12:35 PM
To: [email-masked]
Subject: RE: EXT: RE: We've received your case 06255730 #Ref 20240111003117112 [ ref:!00D610ZKTc.!5008Y02LJsqh:ref ]

Hello Team,

Thanks for reaching out to Walmart Fulfillment Services I hope you are doing well today. My name is Zohra and I will be assisting you today.

I just wanted to check in with you to let you know that we are still waiting for our internal team who is diligently investigating inventory discrepancy on shipment id: 3231223GDM for you.

Thank you for your continued patience and understanding.

Best,

Zohra
Walmart Seller Support

--------------- Original Message ---------------
From: [email-masked] [[email-masked]]
Sent: 1/11/2024 9:50 PM
To: [email-masked]
Subject: EXT: RE: We've received your case 06255730 [ ref:!00D610ZKTc.!5008Y02LJsqh:ref ] #Ref 20240111003117112
EXTERNAL: Report suspicious emails to Email Abuse.
Thank you for your Email! One of our Customer Service representatives will respond to your inquiry within the next 24 business hours. We have assigned a reference number to your email subject, so please do not change or remove the subject of your email.

Please note that our business hours of operation are Monday Friday, 7:00am 3:30pm PST.

Sincerely,

Designer Living Customer Service